DBSKKD-CDB(8)

NAME
dbskkd-cdb - a dictionary server for the SKK

SYNOPSIS
dbskkd-cdb

DESCRIPTION
This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

dbskkd-cdb is a dictionary server for the SKK Japanese input method system. dbskkd-cdb is based on the code of skkserv (the original SKK server) 3.9.3, using the cdb constant database package of D. J. Bernstein (DJB) for faster dictionary access.

dbskkd-cdb is compatible with skkserv on the protocol behavior. It is called from "super-server" programs such as inetd or tcpserver, and the I/O operation is solely with the stdio interface, so the code is compact and the access to the server can be easily restricted.

AUTHOR
This manual page was written by Takao KAWAMURA <kawamura@debian.org>, for the Debian GNU/Linux system (but may be used by others).